Announcement

Collapse
No announcement yet.

Intel Mesa Driver Getting Better Support For ETC2 On Older Hardware

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Intel Mesa Driver Getting Better Support For ETC2 On Older Hardware

    Phoronix: Intel Mesa Driver Getting Better Support For ETC2 On Older Hardware

    For those running Ivybridge/Haswell era Intel graphics and older, better support for ETC2 texture compression is on the way...

    http://www.phoronix.com/scan.php?pag...rovements-Gen7

  • #2
    It was ETC2 or ASTC that is mandatory on OpenGL?

    Comment


    • #3
      OpenGL ES 3.0 requires ETC2. OpenGL ES 3.2 (or the GL_ANDROID_extension_pack_es31a extension) require ASTC.

      Comment

      Working...
      X